$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -3300000.0
    - - 1200000.0
      - -3300000.0
    - - 1200000.0
      - -3400000.0
    - - 1300000.0
      - -3400000.0
    - - 1300000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: fb2751ad-dcac-493e-b8bd-b43e6f636e29
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 792a20c5-8861-4c82-8df7-006bae2c83c5
  - 657994a0-1a33-434b-bcd7-b16b5ea48105
  - 8976decb-deda-40c2-b81f-230a89181354
  - 6ba5c8cb-d0bd-4079-a701-3dd6a6dac7d9
  - c38ec439-e9a0-4d00-93aa-0b74f0f90319
  - cf818625-3806-4a42-b003-4792b216a881
  - 788c4411-d6e8-459d-bcbd-07acd9c53927
  - 34c250cc-b927-4d20-b2b0-781d07a0de00
  - be53e011-8396-4951-8ca8-53f2fbcc7752
  - b2862e23-0ee8-4692-87b3-4ea9da5d5061
  - fa376736-c07f-4f5e-aedd-adec168eea46
  - 2fbc3375-57b1-449e-ae49-6824128f98ff
  - a5f30da7-8d9a-4aa1-bd0e-d66ea59d82c9
  - e0568140-6578-47ad-af7d-3f2ac23b5272
  - 2871bba9-8fd4-4453-a18b-682b1e88c3c1
  - 185b44d8-9ed9-4c66-b046-0d9924a7f8ef
  - 1f0de91e-2594-499b-b26b-50fd359c0b9a
  - f9c2ca6b-a6f9-4316-8d84-021d06a01580
  - ec01fe73-8632-4968-9948-018237b90b02
  - d9f2f304-4db2-4128-a110-1688027cb0c8
  - 5019263f-a512-4341-bba2-afc3ffa46e57
  - efe8f5da-29d0-4041-bfe6-56317f9239f1
  - c82f58df-61b3-4487-a86f-73516d70c901
  - 8e27447c-877a-4b67-92e5-4a43d3759abe
  - 01dc9def-1899-4bfa-852c-8ca5a6338980
  - aaf3caa0-d99d-48a2-83da-b2623e348ba9
  - 9a0bcd89-3568-404e-9510-22b148f9d180
  - ac434b99-e675-4825-9695-bda1a3448ed7
  - c94c2b8c-303d-4a22-b7df-0360a07aa9c1
  - 7e9312a9-2f77-4934-a0ca-eda58c636bd3
  - 55957618-58bc-43e3-aec1-54d7c7e8c7bb
  - 54561e72-0b5c-4dc5-aa93-75e6ba7b8d06
  - 8a37cb5b-21d5-4fff-bd39-f485f40342d0
  - 8398410a-8aa7-4e74-9288-24c05ba74421
  - 79e72d71-8e38-405c-931e-646a30198bbe
  - 07901920-0d52-4914-a71d-a963600b4af9
  - e83a9d02-1dd1-4718-803c-0711e9e8135f
  - 04c922cc-3705-4cbe-a22b-bcee5254eaf5
  - a6185e7f-fe29-48cb-bad8-bdaa5127db27
  - 5612f1da-e3b7-4682-a04e-e82f53a02db9
  - 237d8f45-3f22-4ed0-96fd-83707a2ff5d1
  - 94824fda-d224-482c-a6a9-cc0b085b76e3
  - e44ab02c-34fc-4adb-a287-19108c4785e5
  - d753e998-0db3-4247-a862-7cb35124f94d
  - 4b727309-7074-4cac-b32c-cfed7c89857c
  - 6330af22-c419-4ca9-b2e3-1538d3b71150
  - 89b66a72-bea9-41f4-8866-2958c5eced96
  - cf8a5da4-425f-459d-9078-9d215365dc0d
  - f4f29e09-a23c-4896-9d75-eee9150933ff
  - a18bbabe-73e9-40f8-825d-138a354053e4
  - d69cbebb-cd52-4cf7-80fd-a4d3b324fa34
  - 424f2744-a2aa-4bc2-9a04-4d12ba4cf534
  - ffdc61a3-978b-456f-8f61-451200ed307c
  - a5701834-ab4e-44ae-bb36-3b8ecc37b4ee
  - 85f0cc02-5f48-45d0-ad16-8b5d1eb04efb
  - 6e106400-ccee-4586-b3c9-c626e5b28ff1
  - 4521153f-95df-4904-83fd-b736140cfdde
  ls5_nbart_geomedian_annual:
  - 52392aab-ab3f-4f12-84b2-6ea4deea7191
  ls5_nbart_tmad_annual:
  - c62fe7d2-5661-4bef-9b2f-a39fd535f34d
  wofs_albers:
  - 63a095e7-14af-4b23-90dc-243e2f974a83
  - 305d1a49-2f9c-47f6-880f-7ca299a7d143
  - 1633c19e-44e2-45bb-8079-a5e17b19c095
  - 6b75c868-56e5-484a-a8b4-9a2915ab4afe
  - f3814ac5-c46d-4a07-8b11-b2ddb85188b3
  - 5ff29bdd-6425-468a-b24d-1e04a41f377c
  - 8eb02364-2b5d-4719-8023-080ca5755ddf
  - 6c7a537a-b79d-4a0a-a99d-5505e52f5300
  - 53be8471-6508-408d-b9a2-973406cc37cf
  - 8476f65a-c771-4c32-801c-6ff56ea7a3b8
  - 3e1b3b43-05b1-455a-bd76-f21a8ad6ec88
  - 1edee890-ee1e-454e-a3a4-c996e5dd434a
  - 67497abe-5d0e-4876-b828-1add7ef97c96
  - 2f9eabfb-1878-4884-b379-000f5fdb4171
  - 86927eb0-620c-4a12-9d2d-14f8eed0f363
  - d90350ce-4509-48e3-b169-8e93f75419ab
  - a1687f1f-8acd-40a6-96e1-a40357341282
  - cebc9b04-70b2-427d-86e8-225281bf49eb
  - 805cc94c-a0b4-49b9-88f4-a09bcf6458a9
  - 4dae07cd-6d5d-4169-9ef8-51aa63235360
  - b76823a7-7a84-4407-be12-4a10eebfb8d4
  - 8a4e02ae-a5c1-4787-a9bc-97aae87ddd0b
  - 4a6d80a7-e22a-4886-abb8-4fa7fa9dd9c2
  - f3bc2b7d-e1a6-4bbd-ad24-5392f672d610
  - 6a7ce453-880a-454d-aabe-1c574be09337
  - d5c3290b-b7c5-4e1e-a889-b4d3e2a75e52
  - f6af2e81-a418-4509-8ce0-5ab71894b7fe
  - 8792ff0d-a5d0-4344-b338-8d31ecdac5cc
  - da251753-7749-4f9d-9731-6eb88732dc0c
  - de4df994-8bcb-463e-a847-279b27c337e0
  - 16bb0520-43c5-4a2b-857c-6c435c5787bd
  - 26f47b9c-58aa-4bfa-9524-93484f0393df
  - b2448d40-83c4-4bfc-8cb7-65ccae441a40
  - 1cc694d5-c210-4455-a701-049d7a71b26e
  - 3234e12a-5523-4620-a8e1-768abb521d95
  - ece37546-2537-442b-a717-03e2caa32185
  - 7123631a-3f75-4f64-a0a8-b006c0c7258b
  - d9f2e358-7245-48b3-aa80-43538c46b726
  - 97f5de36-9646-4ca0-bfe9-d8da3822b9ce
  - ee2e027b-43db-48e3-87ce-02c94aac10af
  - 3939d275-3643-4624-8617-d111f9e2b973
  - 71e174c0-4ded-4a82-83f0-7b6965207a6b
  - 88dfe855-c3a4-445b-b31c-3e04508ec1ea
  - 93d05d72-ba41-4cda-93d3-71452c58c10c
  - a4165eee-b648-47d5-8921-838fccb40c90
  - fa55df41-82dc-4a7c-8659-10a056a3cfab
  - 8311bda9-c370-4a0d-893f-46da35c666b4
  - a666ac86-01b8-4a3f-bbca-761e1f3bffb0
  - 6d4bf5c2-826c-4e9d-94e7-cc70d16d71b7
  - 1be874e5-9ab3-4a65-9e5a-3fde92755fc2
  - 99d23bb1-c6ba-4b3f-a460-4b3d00910b7c
  - 1ad03d58-6d52-44f1-9e50-e823fdfaa711
  - 398bb59a-eac2-44d6-8cdb-7f3be70459d8
  - 6bae6568-bdeb-498a-b038-48b05541ae27
  - be60f6ef-6f80-4669-9572-367677417546
  - e09d4609-cf98-4836-a51e-0a1adf26d0fb
  - 47700e19-c695-4295-b5a7-973e411f44d0
  wofs_annual_summary:
  - 1b146238-2152-40ad-ba80-e9ece16e635b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-34_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:34:42.684833Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
